@charset "UTF-8";

@font-face {
	font-family: ExpertSansLight;  
	src: url(../fonts/ExpertSans-Light.ttf);
	src: url('../fonts/expertsans-light.eot') format('embedded-opentype'),
         url('../fonts/expertsans-light.woff') format('woff'),
         url('../fonts/expertsans-light.woff2') format('truetype'),
         url('../fonts/expertsans-light.svg') format('svg');   
	font-weight: 100;  
}

@font-face {
	font-family: ExpertSansRegular;  
	src: url(../fonts/ExpertSans-Regular.ttf);
	src: url('../fonts/expertsans-regular.eot') format('embedded-opentype'),
         url('../fonts/expertsans-regular.woff') format('woff'),
         url('../fonts/expertsans-regular.woff2') format('truetype'),
         url('../fonts/expertsans-regular.svg') format('svg');  
	font-weight: normal;  
}
@font-face {
	font-family: ExpertSansBold;  
	src: url(../fonts/ExpertSans-Bold.ttf);
	src: url('../fonts/expertsans-bold.eot') format('embedded-opentype'),
         url('../fonts/expertsans-bold.woff') format('woff'),
         url('../fonts/expertsans-bold.woff2') format('truetype'),
         url('../fonts/expertsans-bold.svg') format('svg');   
	font-weight: bold;  
}
@font-face {
	font-family: ExpertSansBlack;  
	src: url(../fonts/ExpertSans-Black.ttf);
	src: url('../fonts/expertsans-black.eot') format('embedded-opentype'),
         url('../fonts/expertsans-black.woff') format('woff'),
         url('../fonts/expertsans-black.woff2') format('truetype'),
         url('../fonts/expertsans-black.svg') format('svg');   
	font-weight: normal;  
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	max-width: 1600px;
	line-height: 1;
	margin: auto;
	-webkit-text-size-adjust: none;
}

.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}

.scrollArrow {
	position: relative;
	width: 80px;
	height: 80px;
	margin-left:auto;
	margin-right: auto;
    display: block;

}
/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
/* Basic */

	@-ms-viewport {
		width: device-width;
	}
	@media screen and (max-width: 480px) {

		html, body {
			min-width: 220px;
		}
	}
	body {
		background: #fff;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}
/* Type */

	body, input, select, textarea {
		color: #000;
		font-family: ExpertSansRegular, sans-serif;
		font-size: 18px;
		font-weight: 200;
		line-height: 24px;
		overflow: hidden;
	}
		@media screen and (max-width: 1680px) {

		}

		@media screen and (max-width: 1280px) {

		}

		@media screen and (max-width: 980px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			body, input, select, textarea {
				font-size: 12pt;
			}
		}

		@media screen and (max-width: 480px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

	a {
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		color: #C3A45A;
		text-decoration: none;
		outline: 0;
		cursor: pointer;

	}

		a:hover {
			color: #85AE28;
		}

	strong, b {
		font-family: ExpertSansBold;
		font-weight: 400;
	}

	em, i {
		font-style: italic;
	}

	p {
		font-family: ExpertSansRegular;
		font-size: 16px;
		line-height: 24px;
		font-weight: 100;
		color: #fff;
	}
	.source-text p{
		font-family: ExpertSansRegular;
		font-size: 12px;
		line-height: 24px;
		font-weight: 100;
		color: #1D1D1B;
		line-height: 13px;
	}
	.source-text-mod14 p {
		font-family: ExpertSansRegular;
		font-size: 12px;
		line-height: 24px;
		font-weight: 100;
		color: #1D1D1B;
		text-align: center;
		line-height: 13px;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: inherit;
		text-decoration: none;
	}
	h1 {
	font-family: ExpertSansRegular;
	font-size: 30px;
	font-weight: 100;
	line-height: 32px;
	color: #fff;
	}
	h2 {
		font-family: ExpertSansRegular;
		font-size: 68px;
		font-weight: 100;
		color: #fff;
	}
	h3 {
		font-size: 1.35em;
	}

	h4 {
		font-family: ExpertSansBold;
		font-size: 28px;
		font-weight: 400;
		line-height: 32px;
		color: #1D1D1B;
	}

	h5 {
		font-size: 0.9em;
	}

	h6 {
		font-family: ExpertSansRegular;
		font-size: 48px;
		color: #fff;
	}
	hr {
		border: 0;
		border-bottom: solid 1px rgba(255, 255, 255, 1);
		width: 100px;
		padding: 0px;
		margin: 0px;
	}
	hr.major {
			margin: 3em 0;
	}
	.float-right {
		position: absolute;
		float: right;
	}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}
	.verticalLine {
		position: absolute;
		width: 4px;
		height: 100%;
		left: 0px;
		top: 0px;
		display: block;
		background-color: #00a6e7;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		
	}
.title-margin {
margin-left: 30px;
margin-right: 30px;
}
.text-color-dark {
	color: #1D1D1B !important;
}
.text-color-white {
	color: #fff !important;
}
.mod-constant {
	position: relative;
	min-height: 200px;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}
#mod1 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod1-pic.jpg");
	background-position: 65% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	padding-bottom: 60px;
	z-index: 99999999999;
}
#mod1-wheel-mb {
	position: relative;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	display: none;
	padding-bottom: 30px;
}
#mod1-wheel-mb img{
	width: 100%;

}
#mod1-margin-top {
	margin-top: 80px;
}
.mod1-tag {
	position: absolute;
	text-align: right;
	right: 0px;
	margin-right: 80px;
	top: 40px;
	z-index: 5;
}
.mod1-tag h1 {
	font-family: ExpertSansRegular;
	font-size: 60px;
	font-weight: 100;
	color: #fff;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
}
.mod1-tag p {
	margin-top: 4px;
}
#mod1-hover-overlay-bg {
	position: relative;
	width: 100%;
	background-color: rgba(255, 255, 255, .9);
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
}
.mod1-arrow {
	position: absolute;
	width: 50px;
	height: 50px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	bottom: 40px;
	left: 0px;
	right: 0px;
	z-index: 4;
}
#dada {
	position: relative;
}
#parent{ 
	width: 100%;
	background: transparent;
	padding-left:80px;
	padding-right:80px;
	padding-top:80px;
	padding-bottom: 40px;
}
#parent-padding{ 
	width: 100%;
	background: transparent;
	padding-left:80px;
	padding-right:80px;
	padding-top:80px;
	padding-bottom:80px;
}

.child {
	height:180px;
	padding-bottom:40px;
	margin-bottom: -140px;
	
}
.child p {
	color: #000;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
}
.child li {
	text-align: left;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 38px;
}
#mod1-hover-overlay {
	z-index: 12;
	opacity: 0;
}
#mod1 h2 {
	margin-bottom: 0px;
}
#mod3-hover-overlay {
	z-index: 12;
	opacity: 0;
}
#mod10-hover-overlay {
	text-align: left;
	z-index: 102;
	opacity: 0;
}
#mod10-hover-overlay p {
	max-width: 100% !important;
}
ul.a {
    list-style-type: circle;
}
/*
ul {
	display: block;
	color: #000;
	background-image: url("images/bullet1.svg");
	width: 6px;
	height: 6px;
	background-size: 6px 6px;
	background-repeat: no-repeat;
	width: 100%;
	background-position: 22px 9px;
	padding-bottom: 60px;
}
*/
ul {
	padding: 0px;
}
.child-header {
	background-color: #C5A74C;
	height:20px;
	width: 100%;
	
}
#mod2 {
	background-color: #FAEAD4;
	height: 450px;
}
#mod2T3 {
	position: relative;
	margin-left: -2px;
	
}
#mod2T3 h1{
	font-family: ExpertSansBold;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	color: #fff !important;
	display: inline-block;
}
#mod2-letter {
	display: none !important;
	padding-right: 4px;
}
#mod2T3 p{
	color: #fff !important;
}
.padding0 {
    padding: 0px !important;
    height: 530px;
}
#mod2Home {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #1C344D;
}
#mod2T3T1 {
	position: absolute;
	height: 100%;
	background-color: #80B141;
	z-index: 1;
}
#mod2T3T2 {
	position: absolute;
	height: 100%;
	background-color: #BCA162;
}
#mod2T3T3 {
	position: absolute;
	height: 100%;
	background-color: #418489;
}
#mod2T3T4 {
	position: relative;
	width: 100%;
	min-height: 300px;
	background-color: #f00;
	z-index: 21312312313;
}
.mod2T1-inner {
    position: relative;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 100px;
}
.mod2T3-inner {
	max-width: 240px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20%;
}
.mod2T3-inner-home {
	max-width: 240px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
}
.mod2T3-inner img {
	width: 34% !important;
}
.mod2-arrow-right {
  width: 0; 
  height: 0; 
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  border-right: 22px solid #80B141;
  position: absolute;
  right: -2px;
  top: 43%;
}

#mod3 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod3-pic.jpg");
	background-position: 65% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	z-index: 30;
}
#mod4 {
	background-color: #85AE29;
}
#mod4T1 {
	position: relative;
	top: 40px;
	padding-left: 120px;
}
#mod4T2 {
	position: relative;
	top: 40px;
	padding-right: 120px;
}
#mod4 h2 {
	color:#23344D !important;
}
#mod4 p {
	color:#23344D !important;
}
#mod5 {
	background-color: #FAEAD4;
}

#mod6 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod6-pic.jpg");
	background-position: 65% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	overflow: hidden;
}
#mod6 p {
	max-width: 600px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#mod7 {
	background-color: #FAEAD4;
}
.mod7-graph-text {
	position: relative;
	width: 100%;
	max-width: 660px;
	background-color: transparent;
	height: 85px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left: 20px;
	padding-top: 40px;

}
.mod7-graph-text-li1 {
	color: #84AD28;
}
.mod7-graph-text-li2 {
	color: #3F848A;
}
#mod8 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod8-pic.jpg");
	background-position: 78% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	overflow: hidden;	
}
#mod9 {
	background-color: #FAEAD4;
}
#mod10 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod10-pic.jpg");
	background-position: 65% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	z-index: 100;
}
#mod10 p {
	max-width: 780px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#mod11 {
	background-color: #42868B;
}
#mod12 {
	background-color: #FAEAD4;
}
#mod12-right {
	max-width: 900px;
}
#mod12-right h1 {
	font-family: ExpertSansBold;
	font-size: 24px;
	font-weight: 400;
	line-height: 28px;
	text-align: center;
	padding-bottom: 15px;
	max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
}
}
#mod12-right-source {
	max-width: 300px;
	min-height: 70px;
}
#mod12-bottom-text {
	display: none;
}
#mod12-top-text {
	display: block;
}
#mod12-top-text-mb {
	display: none;
}
#mod13 {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	padding: 0em 0em 0em 0em;
	min-height: 0vh;
	background-image: url("images/mod13-pic.jpg");
	background-position: 65% top;
	background-size: cover;
	background-repeat: no-repeat;
	border-top: 0;
	position: relative;
	text-align: center;
	overflow: hidden;
}
#mod13 h1{
	font-size: 28px;
}
#mod14 {
	background-color: #FAEAD4;
}
#mod14-left h1 {
    text-align: left;
}
footer {
	background-color: #25344C;
	width: 100%;
	height: 90px;
}
.pic-overlay {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .6);
	padding: 60px;
}
/* Box */
.thumbnails {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
}
.thumbnails-mod2 {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
}
.extra-padding-left {
	padding-right: 60px !important;
}
.thumbnails .box {
	margin: 0 0em 0em 0em;
	width: 33.33%;
	padding-left: 28px;
	padding-right: 28px;
	padding-bottom: 32px;
	padding-top: 32px;
	position: relative;
	overflow: hidden;
}
.thumbnails .box-mod1-25 {
	margin: 0 0em 0em 0em;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
}
.thumbnails .box-mod1-75 {
	margin: 0 0em 0em 0em;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
}
.thumbnails .box-half {
	position: relative;
	margin: 0 0em 0em 0em;
	width: 48%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 36px;
}
.thumbnails .box-34 {
	position: relative;
	margin: 0 0em 0em 0em;
	width: 55%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-top: 36px;
	
}
.box {
	margin-bottom: 15px;
	background: transparent;
}
.box .image.fit {
	margin: 0;
}

.box h1 {
	font-family: ExpertSansRegular;
	font-size: 30px;
	line-height: 34px;
	color: #1D1D1B;
}
.box h2 {
	font-family: ExpertSansBold;
	font-size: 20px;
	line-height: 26px;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}
.box p {
	font-family: ExpertSansRegular;
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
	color: #fff;
}
#mod2 .box p {
	font-family: ExpertSansRegular;
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
	color: #1D1D1B;
	margin-top: 0px;
}
.box .image img {
	border-radius: 4px 4px 0 0;
}
.box img {
	width: 40%;
}
.box .inner {
	padding: 0em;
	width: 100% !important;
}
canvas {
	width: 100%;
}
#canvas2 {
top: 10px;
width: 380px !important;
height: 100% !important;
position: relative;
right: -30px;
text-align: right;
position: relative;
float: right;
}
#canvas5 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 95% !important;
	height: auto !important;
	padding-left: 15%;
	padding-right: 15%;
}
#canvas5mb {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 95% !important;
	height: 0px !important;
	max-width: 300px;
}
#canvas7 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#canvas11 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}
#canvas12 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	width: 95% !important;
	height: 95% !important;
	padding-left: 40px;
	padding-right: 40px;
}
#canvas13 {
	position: relative;
	width: 95% !important;
	height: 95% !important;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
}
#canvas14 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}
#mod1T {
	display: block;
}
#mod1T-mb {
	display: none;
}
#mod3T {
	display: block;
}
#mod3T-mb {
	display: none;
}
#mod10T {
	display: block;
}
#mod10T-mb {
	display: none;
}
.mod12mb-padding {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

@media screen and (max-width: 1280px) {

#canvas4 {
	width: 95% !important;
	height: auto !important;
}
#canvas5 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 95% !important;
	height: auto !important;
	padding-left: 15%;
	padding-right: 15%;
}
#canvas9A {
	width: 95% !important;
	height: auto !important;
}
#canvas9B {
	width: 95% !important;
	height: auto !important;
}
#canvas11 {
	width: 95% !important;
	height: 95% !important;
	position: relative;
}
#canvas12 {
	width: 95% !important;
	height: 95% !important;
	position: relative;
}
#canvas13 {
	width: 95%;
	height: 95%;
	position: relative;
}
#canvas14 {
	width: 100% !important;
	height: 100% !important;
	position: relative;
}
}
@media screen and (max-width: 1050px) {

#mod2 {
    background-color: #FAEAD4;
    height: 530px;
}
#canvas2 {
    top: 105px;
	width: 280px !important;

}
.mod2T3-inner {
    margin-top: 135px;
}
.mod2T3-inner-home {
    margin-top: 175px;
}
}
@media screen and (max-width: 860px) {
#mod12-right h1 {
    font-size: 20px;
    line-height: 24px;
    margin-top: 0px;
}
.mod5mb-padding h1 {
	padding-left: 50px;
	padding-right: 50px;
}
.mod5mb-padding p {
	padding-left: 10px;
	padding-right: 10px;
}
.mod12mb-padding {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.source-text {
	padding-left: 20px;
	padding-right: 20px;
}
#parent-padding {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.mod2T1-inner {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
}
#mod1T {
	display: none;
}
#mod1T-mb {
	display: block;
}
#mod1-wheel-mb {
	display: block;
}
#mod2-letter {
	display: inline-block !important;
}
#mod2 {
    height: auto;
}
#mod3T {
	display: none;
}
#mod3T-mb {
	display: block;
}
#mod10T {
	display: none;
}
#mod10T-mb {
	display: block;
}
#mod4T1 {
    top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
    width: 100%;
    text-align: center;
}
#mod4T2 {
    top: 0px;
    padding-right: 20px;
    text-align: center;
    padding-left: 20px;
    width: 100%;
}
hr {
    width: 94px;
    left: 0px;
}
.mod1-tag {
    margin-right: 20px;
    top: 20px;
}
.mod1-tag h1 {
    font-size: 30px;
    margin-bottom: 4px;
}
h2 {
    font-size: 45px;
    margin: 0px;
}
#mod3 .pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}
#mod6 .pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}
#mod8 .pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}
#mod10 .pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}
#mod12-bottom-text {
	display: block;
}
#mod12-top-text {
	display: none;
}
#mod12-top-text-mb {
	display: block;
}
#mod13 .pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: left;
}
.pic-overlay {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 100px;
    padding-bottom: 60px;
    text-align: left;
}
.mod1-arrow {
    width: 40px;
    height: 40px;
    bottom: 20px;
}
#mod1-hover-overlay {
    display: none;
}
#mod10-hover-overlay {
	display: none;
}
#mod1 {
    padding-bottom: 0px;
}
#mod1-margin-top {
    margin-top: 0px;
}
#mod8 h1 {
	text-align: center;
}
#mod8 p {
	text-align: center;
}
#mod8-t1 {
	padding-top: 20px;
	padding-bottom: 20px;
}
#mod8-t2 {
	padding-top: 20px;
	padding-bottom: 20px;
}
#mod8-t3 {
	padding-top: 20px;
	padding-bottom: 20px;
}
#mod11 {
    padding-left: 20px;
    padding-right: 20px;
}
#mod12 {
    padding-left: 10px;
    padding-right: 10px;
}
#mod14 {
    padding-left: 20px;
    padding-right: 20px;
}
#parent {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.mod2T3-inner {
    max-width: 100%;
    margin-top: 0%;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}
#mod2Home {
	display: none;
}
#mod2T3T1 {
	position: relative;
	height: auto;
	min-height: 150px;
}
#mod2T3T2 {
	position: relative;
	height: auto;
	min-height: 150px;
}
#mod2T3T3 {
	position: relative;
	height: auto;
	min-height: 150px;
}
#mod2T3T4 {
	position: relative;
	width: 100%;
	min-height: 150px;
	background-color: #f00;
	z-index: 21312312313;
}
.mod2-arrow-right {
  display: none;
}
#mod3-hover-overlay {
    display: none;
}
.extra-padding-left {
	padding-right: 0px !important;
}
.thumbnails .box {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.thumbnails-mod2 {
		-moz-justify-content: left;
		-webkit-justify-content: left;
		-ms-justify-content: left;
		justify-content: left;
}
.thumbnails-mod2 .box-mod1-25 {
	width: 45px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.thumbnails-mod2 .box-mod1-75 {
	width: 74%;
	padding-left: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.mod2T1-inner img {
    width: 90% !important;
}
.mod2T2-inner img {
    width: 90% !important;
}
.mod2T3-inner img {
    width: 90% !important;
}
.thumbnails .box-half {
	width: 100%;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.thumbnails .box-34 {
	width: 100%;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.box img {
	width: 24%;
}
#canvas2 {
	width: 65% !important;
	height: 0px !important;
	position: relative;
	margin-top: 0px;
}
#canvas4 {
	width: 50% !important;
	height: auto !important;
}
#canvas5 {
	height: 0px !important;
}
#canvas5mb {
	width: 100% !important;
	height: auto !important;
}
#canvas7 {
	width: 100% !important;
	height: auto !important;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#canvas9A {
	width: 95% !important;
	height: auto !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
#canvas9B {
	width: 95% !important;
	height: auto !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
#canvas12 {
    width: 100% !important;
    height: 100% !important;
    padding-left: 0px;
    padding-right: 0px;
}
footer {
	background-color: #25344C;
	width: 100%;
	height: 50px;
}

}
@media screen and (max-width: 736px) {

}
@media screen and (max-width: 580px) {
#mod2T3 h1 {
    font-size: 20px;
    line-height: 24px;
}
							
}
@media screen and (max-width: 420px) {
.thumbnails .mod5-big-box {
	padding-left: 0px;
	position: relative;
	width: 300px;
}
.square-content span {
	padding-left: 9%;
}
.box .inner {
	padding-top: 0px;
}

}
.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Image */
.image {
	border: 0;
	display: inline-block;
	position: relative;
}
.image img {
	display: block;
}
.image.left, .image.right {
	max-width: 40%;
}
.image.left img, .image.right img {
	width: 100%;
}
.image.left {
	float: left;
	padding: 0 1.5em 1em 0;
	top: 0.25em;
}
.image.right {
	float: right;
	padding: 0 0 1em 1.5em;
	top: 0.25em;
}
.image.fit {
	display: block;
	margin: 0 0 2em 0;
	width: 100%;
}
.image.fit img {
	width: 100%;
}
.image.main {
	display: block;
	margin: 0 0 3em 0;
	width: 100%;
}
.image.main img {
	width: 100%;
}


